/*
''template details start''
'name:Tour
'primary:false
'serial:6660
'cssFile:template_tour.css
'aspFile:template_tour.asp
''template details end''
*/

@import url("/~templates/template_page.css");

#virtualTour { height:600px; background:url(/~images/template/ajax-loader3.gif) no-repeat center center #ddd; }
#virtualTour iframe { width:100% !important; height:600px; }


@media screen and (max-width:1300px) {

#virtualTour,
#virtualTour iframe { height:450px; }


}

@media screen and (max-width:960px) {

#virtualTour,
#virtualTour iframe { height:300px; display:block; }

.row h1.pageTitle { margin-top:1.5em; }

}
